HTML { /* 	background-image: url(/Themes/Classic/background.gif); */ }
BODY { background-image: url(/Themes/Classic/sidebar.gif); }
BODY.popup { background-image: none; }
#nav { color: #fff; }
#nav A, #header A { color: #00ffff; }
#nav UL LI A:visited, #nav UL LI A:link { border-color: #00c; }

#nav UL LI.over A:visited, #nav UL LI A:link:hover, #nav UL LI A:visited:hover
{
	border-color: #00c;
	background-color: #00c;
}

#nav UL LI.down A:visited, #nav UL LI.down A:link
{
	border-color: #600;
	background-color: #900;
}

#nav LI.down LI A:visited, #nav LI.down LI A:link { background-color: #009; }

#logo, #logo em
{
	width: 150px;
	height: 75px;
	background: url(/Themes/Classic/logo.gif) top left no-repeat;
}

IMG.corner
{
	background-image: url(/Themes/Classic/corner.gif);
	width: 25px;
	height: 25px;
}

#header
{
	background-color: #006;
	color: #fff;
}

#headerborder { background-image: url(/Themes/Classic/backgroundtop.gif); }
A:link { color: #00f; }
A:visited { color: #009; }
A:link:hover, A:visited:hover { color: #00f; }
H1 { color: #900; }
H2 { color: #600; }

.button
{
	color: #006;
	background-color: #eee;
}

SELECT
{
	color: #006;
	background-color: #eee;
}

INPUT:focus { background: #ffc; }
TEXTAREA:focus { background: #ffc; }
TD.tint, TR.tint TD, .selected, DIV.rightthirdtint { background-color: #fda; }
TR.flagged TD { background-color: #ff6; }

.formbuttonbar
{
	background-color: #fda;
	border-color: #f90;
}

TH, H2.callout
{
	background: #f90;
	color: #000;
}

TH.right, TH.rightbig
{
	background-image: url(/Themes/Classic/thright.gif);
	background-position: right;
}

.highlight { background: #fc0; }
TH.section { background: #d70; }
DIV.toolbar { border-color: #f90; }
